@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-Roman_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-Roman_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-Roman_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-Roman_gdi.svg#HelveticaNeueLTStd-Roman') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-It_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-It_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-It_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-It_gdi.svg#HelveticaNeueLTStd-It') format('svg');
  font-weight:normal;
  font-style:italic;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-Bd_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-Bd_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-Bd_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-Bd_gdi.svg#HelveticaNeueLTStd-Bd') format('svg');
  font-weight:bold;
  font-style:normal;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-BdIt_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-BdIt_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-BdIt_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-BdIt_gdi.svg#HelveticaNeueLTStd-BdIt') format('svg');
  font-weight:bold;
  font-style:italic;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-Th_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-Th_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-Th_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-Th_gdi.svg#HelveticaNeueLTStd-Th') format('svg');
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:'HelveticaNeue';
  src:url('fonts/fontie/HelveticaNeueLTStd-ThIt_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/fontie/HelveticaNeueLTStd-ThIt_gdi.woff') format('woff'), url('fonts/fontie/HelveticaNeueLTStd-ThIt_gdi.ttf') format('truetype'), url('fonts/fontie/HelveticaNeueLTStd-ThIt_gdi.svg#HelveticaNeueLTStd-ThIt') format('svg');
  font-weight:300;
  font-style:italic;
}
.transition {
  -webkit-transition:all 1s linear;
  -moz-transition:all 1s linear;
  -o-transition:all 1s linear;
  -ms-transition:all 1s linear;
  transition:all 1s linear;
}
.transform {
  -webkit-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -moz-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -o-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -ms-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
}
.gradient {
  background-color:#ffffff;
  background-image:-webkit-linear-gradient(left,#ffffff,#000000);
  background-image:-moz-linear-gradient(left,#ffffff,#000000);
  background-image:-o-linear-gradient(left,#ffffff,#000000);
  background-image:-ms-linear-gradient(left,#ffffff,#000000);
  background-image:linear-gradient(left,#ffffff,#000000);
}
html {
  position:relative;
  height:100%;
}
body {
  font-family:'HelveticaNeue', Arial, sans-serif;
  height:100%;
  background:#1e252d;
}
h1 { text-align: center; }
h2 { font-size:25px; }
h3 { font-size:22px; }
a { color:#1a437a; }
a:hover { color:#2eabda; }
img.left {
  float:left;
  margin-right:20px;
}
img.right {
  float:right;
  margin-left:20px;
}
.inline-icon {
  height:20px;
  margin-top:-2px;
}
.small-header {
  text-transform:uppercase;
  font-size:17px;
  font-weight:normal;
  color:#1a437a;
}
.greybg { background:#f8f8f8; }
.big-padding { padding:40px 0px; }
.big-padding-bottom { padding-bottom:40px; }
.big-padding-top { padding-top:40px; }
.centered { text-align:center; }
.no-margin { margin:0px !important; }
.blue-top-border { border-top:10px solid #1a437a; }
.blue-bottom-border { border-bottom:10px solid #1a437a; }
.tiny {
  width:70px;
  margin-top:5px;
  margin-bottom:0px;
}
.blue {
  border-top:1px solid #2eabda;
  border-bottom:0px;
}
.nav-tabs>li>a {
  padding:10px 25px;
  text-align:center;
}
.tab-pane { padding-top:15px; }
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 770px) {
}
.b1 {
  color:#ffffff;
  background-color:#31517a;
  background-image:-webkit-linear-gradient(top,#31517a,#1a3669);
  background-image:-moz-linear-gradient(top,#31517a,#1a3669);
  background-image:-o-linear-gradient(top,#31517a,#1a3669);
  background-image:-ms-linear-gradient(top,#31517a,#1a3669);
  background-image:linear-gradient(top,#31517a,#1a3669);
  border:none;
  border-bottom:2px solid #1e252d;
}
.b1:hover {
  background-color:#31517a;
  background-image:-webkit-linear-gradient(top,#31517a,#31517a);
  background-image:-moz-linear-gradient(top,#31517a,#31517a);
  background-image:-o-linear-gradient(top,#31517a,#31517a);
  background-image:-ms-linear-gradient(top,#31517a,#31517a);
  background-image:linear-gradient(top,#31517a,#31517a);
  color:#ffffff;
}
.b1:active {
  background-color:#1a3669;
  background-image:-webkit-linear-gradient(top,#1a3669,#31517a);
  background-image:-moz-linear-gradient(top,#1a3669,#31517a);
  background-image:-o-linear-gradient(top,#1a3669,#31517a);
  background-image:-ms-linear-gradient(top,#1a3669,#31517a);
  background-image:linear-gradient(top,#1a3669,#31517a);
  color:#ffffff;
}
.b2 {
  color:#ffffff;
  background-color:#71c73c;
  background-image:-webkit-linear-gradient(top,#71c73c,#44b300);
  background-image:-moz-linear-gradient(top,#71c73c,#44b300);
  background-image:-o-linear-gradient(top,#71c73c,#44b300);
  background-image:-ms-linear-gradient(top,#71c73c,#44b300);
  background-image:linear-gradient(top,#71c73c,#44b300);
  border:none;
  border-bottom:2px solid #598040;
}
.b2:hover {
  background-color:#71c73c;
  background-image:-webkit-linear-gradient(top,#71c73c,#71c73c);
  background-image:-moz-linear-gradient(top,#71c73c,#71c73c);
  background-image:-o-linear-gradient(top,#71c73c,#71c73c);
  background-image:-ms-linear-gradient(top,#71c73c,#71c73c);
  background-image:linear-gradient(top,#71c73c,#71c73c);
  color:#ffffff;
}
.b2:active {
  background-color:#44b300;
  background-image:-webkit-linear-gradient(top,#44b300,#71c73c);
  background-image:-moz-linear-gradient(top,#44b300,#71c73c);
  background-image:-o-linear-gradient(top,#44b300,#71c73c);
  background-image:-ms-linear-gradient(top,#44b300,#71c73c);
  background-image:linear-gradient(top,#44b300,#71c73c);
  color:#ffffff;
}
.b3 {
  color:#ffffff;
  background-color:#f79e3e;
  background-image:-webkit-linear-gradient(top,#f79e3e,#e5841c);
  background-image:-moz-linear-gradient(top,#f79e3e,#e5841c);
  background-image:-o-linear-gradient(top,#f79e3e,#e5841c);
  background-image:-ms-linear-gradient(top,#f79e3e,#e5841c);
  background-image:linear-gradient(top,#f79e3e,#e5841c);
  border:none;
  border-bottom:2px solid #332e29;
}
.b3:hover {
  background-color:#f79e3e;
  background-image:-webkit-linear-gradient(top,#f79e3e,#f79e3e);
  background-image:-moz-linear-gradient(top,#f79e3e,#f79e3e);
  background-image:-o-linear-gradient(top,#f79e3e,#f79e3e);
  background-image:-ms-linear-gradient(top,#f79e3e,#f79e3e);
  background-image:linear-gradient(top,#f79e3e,#f79e3e);
  color:#ffffff;
}
.b3:active {
  background-color:#e5841c;
  background-image:-webkit-linear-gradient(top,#e5841c,#f79e3e);
  background-image:-moz-linear-gradient(top,#e5841c,#f79e3e);
  background-image:-o-linear-gradient(top,#e5841c,#f79e3e);
  background-image:-ms-linear-gradient(top,#e5841c,#f79e3e);
  background-image:linear-gradient(top,#e5841c,#f79e3e);
  color:#ffffff;
}
.b4 {
  color:#1e252d;
  text-shadow:1px 1px rgba(0,0,0,0.1);
  border:none;
  background-color:#e5e5e5;
  background-image:-webkit-linear-gradient(top,#e5e5e5,#d3d3d3);
  background-image:-moz-linear-gradient(top,#e5e5e5,#d3d3d3);
  background-image:-o-linear-gradient(top,#e5e5e5,#d3d3d3);
  background-image:-ms-linear-gradient(top,#e5e5e5,#d3d3d3);
  background-image:linear-gradient(top,#e5e5e5,#d3d3d3);
  border-bottom:2px solid #a5a5a5;
}
.b4:hover {
  background-color:#e5e5e5;
  background-image:-webkit-linear-gradient(top,#e5e5e5,#e5e5e5);
  background-image:-moz-linear-gradient(top,#e5e5e5,#e5e5e5);
  background-image:-o-linear-gradient(top,#e5e5e5,#e5e5e5);
  background-image:-ms-linear-gradient(top,#e5e5e5,#e5e5e5);
  background-image:linear-gradient(top,#e5e5e5,#e5e5e5);
  color:#1e252d;
}
.b4:active {
  background-color:#d3d3d3;
  background-image:-webkit-linear-gradient(top,#d3d3d3,#e5e5e5);
  background-image:-moz-linear-gradient(top,#d3d3d3,#e5e5e5);
  background-image:-o-linear-gradient(top,#d3d3d3,#e5e5e5);
  background-image:-ms-linear-gradient(top,#d3d3d3,#e5e5e5);
  background-image:linear-gradient(top,#d3d3d3,#e5e5e5);
  color:#1e252d;
}
.big {
  padding-left:15px;
  font-size:24px;
  text-shadow:0px -1px 1px rgba(0,0,0,0.2);
  margin-top:15px;
}
.big img {
  height:20px;
  margin-left:7px;
  margin-top:-2px;
}
header {
  position:fixed;
  min-height:40px;
  width:100%;
  margin-top:-40px;
  background:#f3f3f3;
  border-bottom:1px solid #c7c8ca;
  box-shadow:0px 0px 5px rgba(0,0,0,0.1);
  z-index:9999;
}
header nav form {
  float:right;
  margin-top:3px;
}
header nav form .form-group {
  display:inline-block;
  margin-bottom:0;
  vertical-align:middle;
  width:150px;
}
header nav ul {
  list-style:none;
  padding-left:0;
  margin-bottom:0;
  float:right;
  margin-right:15px;
}
header nav ul li {
  float:left;
  position:relative;
  display:block;
}
header nav ul li a {
  padding:10px;
  display:inline-block;
  position:relative;
  line-height:20px;
  font-size:14px;
}
header nav ul li a:hover {
  text-decoration:none;
  background:#ffffff;
}
@media screen and (max-width: 600px) {
  header .container { padding:0px 3px; }
  header nav form .form-group { width:70px; }
  header nav ul {
    float:left;
    margin:0px;
  }
  header nav ul li a { padding:10px 7px; }
}
.header .logoblock {
  position:relative;
  z-index:2;
}
.header .menublock {
  position:relative;
  z-index:1;
}
.header .logo {
  margin-top:10px;
  max-width:100%;
  max-height:40px;
}
.header .topmenu {
  position:fixed;
  width:100%;
  top:0px;
  z-index:99;
  background:rgba(255,255,255,0.05);
  -webkit-transition:all 0.5s ease-in;
  -moz-transition:all 0.5s ease-in;
  -o-transition:all 0.5s ease-in;
  -ms-transition:all 0.5s ease-in;
  transition:all 0.5s ease-in;
}
.header .topmenu.bg { background:rgba(0,0,0,0.6); }
.header nav { margin:0px; }
.header nav ul li a {
  color:#f0f0f0;
  padding:20px 20px;
  font-size:16px;
  font-weight: bold;
}
.header nav ul li a:hover, .header nav ul li a:active, .header nav ul li a:focus { background:rgba(30,37,45,0.3); }
.header nav ul li a:hover .dropdown-menu, .header nav ul li a:active .dropdown-menu, .header nav ul li a:focus .dropdown-menu { display:block; }
.header nav ul ul li a {
  color:#1e252d;
  padding:3px 20px;
}
.header nav .dropdown-menu { min-width:100%; }
.header nav .dropdown:hover > .dropdown-menu { display:block; }
.header .nav .open>a, .header .nav .open>a:focus, .header .nav .open>a:hover { background-color:; }
.header h1 {
  font-size:60px;
  color:#ffffff;
  text-align:center;
  margin:20px auto;
  width:75%;
  font-weight:300;
}
.header .fullscreen {
  display:table;
  height:100%;
  position:relative;
  width:100%;
}
.header .fullscreen h2 {
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:20px;
}
.header .fullscreen img {
  max-width:100%;
  height:auto;
}
.header .fullscreen .content {
  padding:80px 0px 5px 0px;
  vertical-align:middle;
  display:table-cell;
  text-align:center;
  color:#ffffff;
}
.header .fullscreen .downarrow {
  position:absolute;
  bottom:0px;
  right:50%;
  margin-right:-60px;
  height:120px;
  width:120px;
}
.header .fullscreen .downarrow img {
  width:100%;
  height:auto;
  margin-top: 25px; /* change/edit here */
}
.header .navbar-toggle {
  background:;
  border:1px solid #ffffff;
}
.header .navbar-toggle .icon-bar { background:#ffffff; }
.mainpic {
  background:url(../images/content/mainpic5.jpg) no-repeat;
  background-size:cover;
  height:100%;
  background-position:85% 50%;
}
.mainpic.innerpage { height:60px; }
.product-panels { margin-top:15px; }
.product-panels h2.panel-title { margin:0px; }
.product-panels img.inline-icon { height:20px; }
.product-panels .panel-body {
  color:#000000;
  text-align:left;
}
@media screen and (max-width: 992px) {
  .mainpic.innerpage { height:50px; }
  .header .fullscreen .content { padding-top:200px; }
  .header h1 { font-size:40px; }
  .header nav ul li a { padding:15px 20px; }
}
@media screen and (max-width: 767px) {
  .mainpic.innerpage { height:52px; }
  .header .logo { margin-top:6px; }
  .header .topmenu .navbar-nav { background:url(../images/bg-cw90.png); }
  .header .topmenu.bg { background:url(../images/bg-cw90.png); }
  .header .fullscreen .content { padding-top:0px; }
  .header h1 { font-size:37px; }
  .header nav ul li a { 
	padding:10px 20px; 
	color: #676767;
  }
  .header nav ul ul li a {
    color:#676767;
    padding:3px 20px;
  }
  .header nav ul ul li a:hover { background:; }
}
@media screen and (min-width: 992px) {
  .row-md-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .row-sm-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
  .row-md-eq-height .block { min-height:200px; }
}
.block {
  color:#1e252d;
  background:#ffffff;
}
.block hr {
  width:25%;
  margin:10px 0px;
  border-top:1px solid #1e252d;
}
.block.image {
  padding:0px;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  min-height:200px;
}
.block.image.square1 { background-image:url(../images/content/square1.jpg); }
.block.image.square2 { background-image:url(../images/content/square2.jpg); }
.block.image.square3 { background-image:url(../images/content/square3.jpg); }
.block.image.square5 { background-image:url(../images/content/assets1.jpg); }
.block.image.square6 { background-image:url(../images/content/assets2.jpg); }
.block.image.square7 { background-image:url(../images/content/assets3.jpg); }
.block.image.square8 { background-image:url(../images/content/assets4.jpg); }
.block.image.rect2 { background-image:url(../images/content/rect2.jpg); }
.block.withmargin { margin-bottom:20px; }
.block.text { padding:10px 30px; }
.block.bigpadding { padding:70px 30px 90px 30px; }
.block.smallpadding { padding:30px 30px 50px 30px; }
.block.centered {
  text-align:center;
  vertical-align:middle;
}
.block.centered hr { margin:10px auto; }
.block.grey { background:#f8f8f8; }
.block.grey hr {
  border-bottom:1px solid #1e252d;
  border-top:0px;
}
.block .btn { margin-top:10px; }
@media screen and (max-width: 768px) {
  .block {
    padding-bottom:20px;
    text-align:center;
  }
  .block.bigpadding, .block.smallpadding { padding:20px 15px 40px 15px; }
  .block.text { padding-bottom:20px; }
  .block hr { margin:10px auto; }
}
nav.sidebar {
  color:#1e252d;
  padding-top:19px;
  margin-left:-15px;
  margin-right:-15px;
}
nav.sidebar h2 {
  padding:0px;
  margin:0px 0px 18px 0px;
  font-size:20px;
}
nav.sidebar h2 a {
  color:#1e252d;
  padding:15px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  border-bottom:5px solid #f0f0f0;
}
nav.sidebar h2 a:hover { color:#2eabda; }
nav.sidebar ul {
  list-style:none;
  padding:0px;
  margin:0px;
  border:1px solid #f0f0f0;
}
nav.sidebar ul li { vertical-align:middle; }
nav.sidebar ul li a {
  display:block;
  border-top:0px;
  vertical-align:middle;
  padding:8px 15px;
  color:#1e252d;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
}
nav.sidebar ul li a:hover { color:#2eabda; }
nav.sidebar ul li a.current { color:#1a437a; }
nav.sidebar ul li a.section { font-weight:bold; }
nav.sidebar ul li+li { border-top:1px solid #f0f0f0; }
nav.sidebar ul ul {
  background:#f8f8f8;
  padding:0px 0px 10px 0px;
  border:0px;
  border-top:1px solid #f0f0f0;
}
nav.sidebar ul ul li a {
  font-weight:normal;
  font-size:12px;
  padding:5px 15px;
  border:none;
  background:none;
}
nav.sidebar ul ul li a:hover { background:none; }
nav.sidebar ul ul li ul {
  padding:0px 0px 0px 10px;
  border:0px;
}
nav.sidebar ul ul li ul li a { font-size:12px; }
nav.sidebar ul ul li+li { border:0px; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 600px) {
}
nav.sidebar2 {
  margin:0px -15px 0px -15px;
  padding-top:70px;
  background:#f8f8f8;
}
nav.sidebar2 h2 {
  font-weight:bold;
  font-size:14px;
  padding:10px 15px;
  margin:0px;
  border-bottom:3px solid #d3d3d3;
}
nav.sidebar2 ul {
  padding:0px;
  margin:0px;
  list-style:none;
}
nav.sidebar2 ul li .holder {
  display:table;
  font-size:0px;
  width:100%;
}
nav.sidebar2 ul li a {
  padding:10px 15px;
  display:table-cell;
  font-size:14px;
  vertical-align:middle;
  border-right:5px solid #f3f3f3;
}
nav.sidebar2 ul li a.current, nav.sidebar2 ul li a.section {
  background:#f3f3f3;
  color:#1e252d;
  border-right:5px solid #c7c8ca;
}
nav.sidebar2 ul li a:hover {
  text-decoration:none;
  background:#f3f3f3;
  border-right:5px solid #c7c8ca;
}
nav.sidebar2 ul li.dropdown a.toggler {
  width:40px;
  padding-left:10px;
  padding-right:12px;
  background-image:url(../images/icons/downarrow.png);
  background-size:16px 16px;
  background-position:11px;
  background-repeat:no-repeat;
}
nav.sidebar2 ul li.dropdown a.toggler.current, nav.sidebar2 ul li.dropdown a.toggler.section {
  background-image:url(../images/icons/uparrow.png);
  background-color:#ffffff;
}
nav.sidebar2 ul li.dropdown a.toggler.current:hover, nav.sidebar2 ul li.dropdown a.toggler.section:hover { background-color:#f3f3f3; }
nav.sidebar2 ul li.dropdown a.hasToggler { border-right:0px; }
nav.sidebar2 ul li.dropdown ul {
  display:none;
  padding:0px 0px 10px 0px;
  border-right:5px solid #f3f3f3;
}
nav.sidebar2 ul li.dropdown ul li a {
  background:none;
  padding:5px 15px 5px 15px;
  font-size:12px;
  border:0px;
}
nav.sidebar2 ul li.dropdown ul li.dropdown li a { background:none; }
nav.sidebar2 ul li.dropdown ul li ul {
  padding:0px 0px 0px 10px;
  display:block;
  border:0px;
}
nav.sidebar2 ul li.dropdown ul li+li { border:none; }
nav.sidebar2 ul li.current ul, nav.sidebar2 ul li.section ul {
  display:block;
  border-right:5px solid #c7c8ca;
}
nav.sidebar2 ul li+li { border-top:1px solid #d3d3d3; }
@media screen and (max-width: 992px) {
  nav.sidebar2 {
    border:0px;
    padding-top:0px;
  }
}
.rightsidebar { padding-top:53px; }
.rightsidebar .tag {
  display:inline-block;
  padding:3px 5px;
  border:1px solid #c7c8ca;
  text-decoration:none;
  margin:2px 0px;
}
.rightsidebar .tag.light {
  font-weight:300;
  color:#565c62;
}
.rightsidebar .tag.medium {
  font-weight:normal;
  color:#565c62;
}
.rightsidebar .tag.heavy {
  font-weight:bold;
  color:#565c62;
}
.rightsidebar .tag.realheavy {
  font-weight:bold;
  color:#1e252d;
}
.rightsidebar .tag:hover { background:#e5e5e5; }
@media screen and (max-width: 600px) {
  .rightsidebar { padding-top:5px; }
}
.breadcrumbnavigation {
  overflow:hidden;
  background:#f3f3f3;
  margin:0px -15px;
}
.breadcrumbnavigation a {
  font-family:'HelveticaNeue', Arial, sans-serif;
  padding:8px 10px 8px 20px;
  background:#f3f3f3;
  font-size:12px;
  text-decoration:none;
  position:relative;
  display:block;
  float:left;
  color:#1e252d;
}
.breadcrumbnavigation a:after {
  content:" ";
  display:block;
  width:0;
  height:0;
  border-top:19px solid transparent;
  border-bottom:19px solid transparent;
  border-left:10px solid #f3f3f3;
  position:absolute;
  top:50%;
  margin-top:-19px;
  left:100%;
  z-index:2;
}
.breadcrumbnavigation a:before {
  content:" ";
  display:block;
  width:0;
  height:0;
  border-top:19px solid transparent;
  border-bottom:19px solid transparent;
  border-left:10px solid #d3d3d3;
  position:absolute;
  top:50%;
  margin-top:-19px;
  margin-left:1px;
  left:100%;
  z-index:1;
}
.breadcrumbnavigation a img {
  height:12px;
  margin:0px 10px -1px 0px;
}
.breadcrumbnavigation .last {
  font-family:'HelveticaNeue', Arial, sans-serif;
  padding:8px 10px 8px 20px;
  background:#f3f3f3;
  background:#f3f3f3;
  font-size:12px;
  text-decoration:none;
  position:relative;
  display:block;
  float:left;
  color:#1e252d;
  color:#1e252d;
}
.breadcrumbnavigation .last:after {
  content:" ";
  display:block;
  width:0;
  height:0;
  border-top:19px solid transparent;
  border-bottom:19px solid transparent;
  border-left:10px solid #f3f3f3;
  border-left:10px solid #f3f3f3;
  position:absolute;
  top:50%;
  margin-top:-19px;
  left:100%;
  z-index:2;
}
.breadcrumbnavigation .last:before {
  content:" ";
  display:block;
  width:0;
  height:0;
  border-top:19px solid transparent;
  border-bottom:19px solid transparent;
  border-left:10px solid #d3d3d3;
  border-left:10px solid #f3f3f3;
  position:absolute;
  top:50%;
  margin-top:-19px;
  margin-left:1px;
  left:100%;
  z-index:1;
}
.breadcrumbnavigation .last img {
  height:12px;
  margin:0px 10px -1px 0px;
}
.breadcrumbnavigation a:hover { background:#e5e5e5; }
.breadcrumbnavigation a:hover:after { border-left:10px solid #e5e5e5; }
.breadcrumbnavigation .home a {
  padding:7px 0px 6px 8px;
  width:auto !important;
}
.breadcrumbnavigation .home img {
  height:20px;
  margin:0px;
}
@media screen and (max-width: 900px) {
  .breadcrumbnavigation a { display:none; }
  .breadcrumbnavigation a img { display:none; }
  .breadcrumbnavigation a div {
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
  }
  .breadcrumbnavigation .last {
    display:none;
    background:#f3f3f3;
    color:#1e252d;
  }
  .breadcrumbnavigation .last img { display:none; }
  .breadcrumbnavigation .last div {
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
  }
  .breadcrumbnavigation .last:after { border-left:10px solid #f3f3f3; }
  .breadcrumbnavigation .home img { display:block; }
}
@media screen and (max-width: 600px) {
}
.pagecontent {
  border-top:10px solid #31517a;
  padding-bottom:50px;
}
.pagecontent img {
  max-width:100%;
  height:auto;
  display: block;
  margin: 0px auto;
}
.pagecontent iframe { border:0px; }
.pagecontent iframe.contact {
  width:100%;
  height:700px;
}
.innercontent { margin:60px 40px; }
.content-wrapper {
  min-height:500px;
  background:#ffffff;
}
.counter-icon { height:40px; }
ul.circle-ticks { list-style-image:url(../images/icons/circletick-list.png); }
@media screen and (max-width: 992px) {
  .innercontent { margin:0px; }
}
@media screen and (max-width: 768px) {
  .pagecontent { padding-bottom:0px; }
}
footer.footer {
  background:#1e252d;
  color:#c7c8ca;
  text-shadow:1px 1px 1px rgba(0,0,0,0.3);
  padding-top:40px;
  padding-bottom:20px;
}
footer.footer strong { color:#f8f8f8; }
footer.footer a { color:#f8f8f8; }
footer.footer .leftcol img { max-height:40px; }
footer.footer .leftcol a+a { margin-left:10px; }
footer.footer .centercol ul {
  text-align:center;
  padding:0px;
}
footer.footer .centercol li {
  padding:0px;
  display:inline-block;
}
footer.footer .centercol a {
  padding:10px;
  display:block;
  text-transform:uppercase;
  font-weight:bold;
}
footer.footer .centercol a:hover {
  background:#565c62;
  text-decoration:none;
}
footer.footer .rightcol { text-align:right; }
footer.footer .rightcol img {
  max-height:20px;
  margin-left:5px;
}
footer.footer .disclaimer {
  text-align:center;
  margin:0px;
  padding:15px 0px 20px 0px;
}
@media screen and (max-width: 992px) {
  footer.footer .leftcol, footer.footer .rightcol { text-align:center; }
  footer.footer .centercol {
    text-align:center;
    padding-top:10px;
  }
}
input.required { border:1px solid #cc0033; }
input.valid { border:1px solid #4bc800; }
input.valid:focus { box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px #4bc800; }
.cart .Actions .attribution { display:none; }
.cart .cartquantity input {
  width:100% !important;
  max-width:50px;
  text-align:center;
}
.cart .cart-total-header { text-align:right; }
.shop .loading {
  display:none;
  float:left;
  margin-right:15px;
}
.shop .totals-column {
  text-align:right;
  font-weight:bold;
}
.shop .totals-column.no-bold { font-weight:normal; }
.shop.checkout h3 { height:auto; }
.account-page .order-form .btn { float:right; }
@media screen and (max-width: 600px) {
  .cart .cartquantity input { max-width:40px; }
}
.carousel { margin-bottom:30px; }
.carousel .carousel-inner .item .carousel-caption {
  color:#1e252d;
  text-shadow:none;
  text-align:left;
  position:relative;
  padding:0px 75px;
  left:auto;
  right:auto;
  bottom:auto;
}
.carousel .carousel-control.right { background:none; }
.carousel .carousel-control.left { background:none; }
.panel .image {
  height:200px;
  width:100%;
  background-size:cover;
  background-position:50% 50%;
  background-repeat:no-repeat;
}
.testimonial {
  font-size:16px;
  overflow:auto;
}
.testimonial .portrait {
  height:64px;
  border-radius:64px;
  border:3px solid #ffffff;
}
.testimonial .author { font-style:italic; }
.infoblock { padding:20px 0px; }
.infoblock .icon { height:64px; }
.panel-product { box-shadow:0 1px 1px rgba(0,0,0,0.15); }
.panel-product .panel-heading {
  background-color:#31517a;
  background-image:-webkit-linear-gradient(top,#31517a,#31517a);
  background-image:-moz-linear-gradient(top,#31517a,#31517a);
  background-image:-o-linear-gradient(top,#31517a,#31517a);
  background-image:-ms-linear-gradient(top,#31517a,#31517a);
  background-image:linear-gradient(top,#31517a,#31517a);
  color:#ffffff;
  padding:15px;
}
.panel-product .panel-heading .panel-title {
  font-size:21px;
  text-transform:uppercase;
}
.panel-product .panel-footer {
  background:#ffffff;
  border-color:#f8f8f8;
}
.panel-product .infoblock-light {
  background-color:#f8f8f8;
  background-image:-webkit-linear-gradient(top,#f8f8f8,#f0f0f0);
  background-image:-moz-linear-gradient(top,#f8f8f8,#f0f0f0);
  background-image:-o-linear-gradient(top,#f8f8f8,#f0f0f0);
  background-image:-ms-linear-gradient(top,#f8f8f8,#f0f0f0);
  background-image:linear-gradient(top,#f8f8f8,#f0f0f0);
  color:#1e252d;
  padding:15px 0px;
}
.panel-product .infoblock-light h4 { margin:0px; }
.panel-product .infoblock-green {
  background-color:#71c73c;
  background-image:-webkit-linear-gradient(top,#71c73c,#44b300);
  background-image:-moz-linear-gradient(top,#71c73c,#44b300);
  background-image:-o-linear-gradient(top,#71c73c,#44b300);
  background-image:-ms-linear-gradient(top,#71c73c,#44b300);
  background-image:linear-gradient(top,#71c73c,#44b300);
  color:#f8f8f8;
  padding:15px 0px;
}
.panel-product .infoblock-blue {
  background-color:#7192b3;
  /*background-image:-webkit-linear-gradient(top,#71c73c,#44b300);
  background-image:-moz-linear-gradient(top,#71c73c,#44b300);
  background-image:-o-linear-gradient(top,#71c73c,#44b300);
  background-image:-ms-linear-gradient(top,#71c73c,#44b300);
  background-image:linear-gradient(top,#71c73c,#44b300);*/
  color:#f8f8f8;
  padding:15px 0px;
}
.panel-product .infoblock-green p { margin:0px; }
.search .form-group {
  width:200px;
  display:inline-block;
  vertical-align:middle;
  margin:0px;
}
#SearchResults {
  margin:0px;
  padding:0px;
  list-style:none;
}
.mapholder { position:relative; }
.mapholder .contactmapblock {
  height:400px;
  position:relative;
  z-index:1;
}
.mapholder .htmlblock {
  position:absolute;
  right:10%;
  top:10%;
  max-height:80%;
  max-width:350px;
  padding:15px;
  box-shadow:1px 1px 3px rgba(0,0,0,0.2);
  z-index:2;
  background:rgba(0,0,0,0.8);
  color:#f8f8f8;
}
.mapholder .htmlblock h1, .mapholder .htmlblock h2 {
  padding:0px;
  margin:0px;
}
@media screen and (max-width: 600px) {
  .mapholder .htmlblock {
    width:100%;
    max-width:100%;
    top:0px;
    right:0px;
  }
}
.blogpost {
  background:#ffffff;
  border-radius:2px;
  margin-right:66px;
  box-shadow:0px 2px 10px rgba(30,37,45,0.3);
}
.blogpost .meta { background:#f8f8f8; }
.blogpost .published {
  float:left;
  width:50%;
  box-sizing:border-box;
  font-size:13px;
  color:#565c62;
  padding:15px 50px;
}
.blogpost .category {
  float:right;
  width:50%;
  text-align:right;
  box-sizing:border-box;
  font-size:13px;
  color:#565c62;
  padding:15px 50px;
  font-weight:bold;
}
.blogpost .category a { text-decoration:none; }
.blogpost .content { padding:10px 50px 20px 50px; }
.blogpost .author {
  padding:40px 50px;
  background:#f8f8f8;
  box-sizing:border-box;
  min-height:230px;
}
.blogpost .author .profilepic {
  float:left;
  width:150px;
  height:150px;
  overflow:hidden;
  margin-right:20px;
  border:4px solid #ffffff;
  background-position:50% 50%;
  background-size:cover;
  box-sizing:border-box;
  -ms-behavior:url(../js/backgroundsize.min.htc);
}
.blogpost .author h4 span { font-weight:normal; }
.blogpost .author h5 {
  font-size:13px;
  padding:5px 0px;
}
.blogpost .author h5 img {
  height:16px;
  vertical-align:middle;
  margin-right:5px;
}
.blogpost .author h5 span { margin-left:20px; }
.blogpost .author h5 a { text-decoration:none; }
.bloglist {
  vertical-align:top;
  box-shadow:0px 2px 10px rgba(30,37,45,0.3);
  width:29%;
  float:right;
}
.bloglist h2 {
  padding:30px 15px 15px 15px;
  border-top:3px solid #2eabda;
  background:#1a2027;
  display:table;
  width:100%;
  box-sizing:border-box;
}
.bloglist h2 a {
  text-decoration:none;
  color:#f8f8f8;
  display:table-cell;
}
.bloglist ul {
  list-style:none;
  padding:0px;
  display:table;
  width:100%;
  box-sizing:border-box;
}
.bloglist ul li {
  list-style:none;
  border-top:1px solid #1a437a;
}
.bloglist ul a {
  padding:15px 15px;
  text-decoration:none;
  display:block;
  display:table;
  color:#f8f8f8;
  background-color:#293038;
  background-image:-webkit-linear-gradient(top,#293038,#1e252d);
  background-image:-moz-linear-gradient(top,#293038,#1e252d);
  background-image:-o-linear-gradient(top,#293038,#1e252d);
  background-image:-ms-linear-gradient(top,#293038,#1e252d);
  background-image:linear-gradient(top,#293038,#1e252d);
  width:100%;
  box-sizing:border-box;
}
.bloglist ul a:hover { color:#cc1442; }
.bloglist ul a span { display:table-cell; }
.bloglist ul a span:first-child {
  width:60px;
  color:#a5a5a5;
}
.bloglist ul a strong { margin-left:60px; }
.postsummary { padding:10px 0px; }
.postsummary h2 { text-align:left; }
.postsummary h2 a { text-decoration:none; }
.postsummary .readmore { padding-top:0px; }
.postsummary .b4 {
  font-size:13px;
  text-transform:none;
  padding:6px 10px 4px 10px;
}
.postsummary+.postsummary { border-top:1px solid #2eabda; }
.meta {
  font-size:13px;
  overflow:hidden;
  padding-top:5px;
}
.meta .date {
  float:left;
  color:#565c62;
}
.meta .categories {
  float:left;
  margin:0px 10px;
  padding:0px 10px;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
}
.meta .authors {
  float:left;
  color:#565c62;
}
.meta .tags {
  width:100%;
  float:left;
  text-align:left;
  border-top:1px solid #e5e5e5;
  padding:2px 5px 2px 20px;
  margin:5px 0px;
  border-bottom:1px solid #e5e5e5;
  background:url(../images/icons/tag-grey.png) no-repeat left;
  background-size:14px 14px;
  -ms-behavior:url(../js/backgroundsize.min.htc);
}
.meta .tags a {
  color:#565c62;
  text-decoration:none;
  margin-right:5px;
}
@media screen and (max-width: 600px) {
  .meta .categories {
    margin:0px;
    padding:5px 0px;
    float:none;
    clear:left;
    border:0px;
  }
}
.authorblock .author {
  padding:10px;
  background:#f8f8f8;
  box-sizing:border-box;
  overflow:hidden;
}
.authorblock .author .profilepic {
  float:left;
  width:150px;
  height:150px;
  overflow:hidden;
  margin-right:20px;
  border:4px solid #ffffff;
  background-position:50% 50%;
  background-size:cover;
  box-sizing:border-box;
  -ms-behavior:url(../js/backgroundsize.min.htc);
}
.authorblock .author h4 span { font-weight:normal; }
.authorblock .author h5 {
  font-size:13px;
  padding:5px 0px;
}
.authorblock .author h5 img {
  height:16px;
  vertical-align:middle;
  margin-right:5px;
}
.authorblock .author h5 span { margin-left:20px; }
.authorblock .author h5 a { text-decoration:none; }
.authorblock .author p { padding-bottom:0px; }
@media screen and (max-width: 600px) {
  .authorblock .author .profilepic {
    width:90px;
    height:90px;
    border-width:2px;
    margin-right:10px;
  }
  .authorblock .author h4 { padding-top:5px; }
  .authorblock .author h5 span {
    display:block;
    margin:5px 0px;
  }
}
.blog-profile .profile-image .picture {
  height:128px;
  width:100%;
  background-size:cover;
  background-position:50% 50%;
  box-sizing:border-box;
  margin-top:20px;
  border:4px solid #e5e5e5;
  border-radius:200px;
  -ms-behavior:url(../js/backgroundsize.min.htc);
}
.blog-profile .profile-name h1 { font-size:33px; }
.blog-profile .profile-name h2 { padding-top:0px; }
.blog-profile .profile-name a {
  display:inline-block;
  color:#1e252d;
  font-size:15px;
  box-sizing:border-box;
  padding:5px 10px 5px 35px;
  background-color:#f0f0f0;
  text-decoration:none;
  margin-top:5px;
  background-position:10px;
  background-repeat:no-repeat;
  background-size:16px 16px;
  -ms-behavior:url(../js/backgroundsize.min.htc);
}
.blog-profile .profile-name a.phone { background-image:url(../images/icons/phone.png); }
.blog-profile .profile-name a:hover { background-color:#f8f8f8; }
.blog-profile .profile-content { margin-top:20px; }
.blog-profile .profile-posts { margin-top:50px; }
.post-summary h2 { font-size:19px; }
.landing-block {
  padding-top:40px;
  padding-bottom:40px;
}
.block-image {
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  min-height:200px;
}
.block-image hr { border-top:1px solid rgba(30,37,45,0.3); }
.modal-header {
  background:#f8f8f8;
  border-radius:6px 6px 0px 0px;
}
.modal-footer {
  background:#f8f8f8;
  border-radius:0px 0px 6px 6px;
}



/* alert */
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-links li a {
	text-decoration: underline !important;
}